» Ubuntu » Paketler » precise (12.04LTS) » libdevel » libsoup2.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Kaynak: libsoup2.4  ]

Paket: libsoup2.4-dev (2.38.1-1)

libsoup2.4-dev için bağlantılar

Screenshot

Ubuntu Kaynakları:

libsoup2.4 Kaynak Paketini İndir:

Geliştirici:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Posta Arşivi)
  • Gustavo Noronha Silva
  • Josselin Mouette
  • Martin Pitt
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Benzer paketler:

HTTP library implementation in C -- Development files

libsoup2.4-dev ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances
  • dep: gir1.2-soup-2.4 (= 2.38.1-1)
    GObject introspection data for the libsoup HTTP library
  • dep: libglib2.0-dev (>= 2.31.7)
    Development files for the GLib library
  • dep: libsoup2.4-1 (= 2.38.1-1)
    HTTP library implementation in C -- Shared library
  • dep: libxml2-dev
    Development files for the GNOME XML library
  • sug: libsoup2.4-doc
    HTTP library implementation in C -- API Reference

libsoup2.4-dev indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
amd64 321,4 kB1.619,0 kB [dosya listesi]
i386 300,6 kB1.375,0 kB [dosya listesi]